### Method

# PangoCairo FontMap set_resolution

since: 1.10

#### Declaration [src]

    void
    pango_cairo_font_map_set_resolution (
      PangoCairoFontMap* fontmap,
      double dpi
    )

#### Description [src]

Sets the resolution for the fontmap.

This is a scale factor between points specified in a `PangoFontDescription` and Cairo units. The default value is 96, meaning that a 10 point font will be 13 units high. (10 * 96. / 72. = 13.3).

Available since: 1.10

#### Parameters

`dpi`

  Type: `double`

  The resolution in “dots per inch”. (Physical inches aren’t actually involved; the terminology is conventional.).